@0    = ~О, я вижу, что вы достали серебряный зуб лича?! Это можно использовать.~
@1    = ~Можно расплавить серебряный зуб лича и добавить в сплав немного адамантитовой пыли. Несмотря на то, что материалы были добыты у злобных существ, они всё равно послужат нам с пользой. Кроме того, понадобится ещё лунный камень. Собрав все эти компоненты, получится создать кинжал, называющийся "Дюжина Лун".~
@2    = ~Однако, это ещё не всё. Мой учитель слышал о подобных кинжалах и оставил мне секрет их усовершенствования. Если у меня будет Серебряный Клинок - часть от Серебряного Меча, то я смогу перековать кинжал в более мощное орудие. Он будет именоваться "13-я Луна" - уверяю, это роскошнейшее оружие.~
@3    = ~"Дюжина Лун" обойдётся вам в 7,500 золотых, а "13-я Луна" в 12,000. Как вам такое предложение?~
@4    = ~Сделай "Дюжину Лун".~
@5    = ~Сделай "13-ю Луну".~
@6    = ~Нет, ничего не нужно.~
@7    = ~Хорошо, посмотрим, что у вас есть.~
